<?xml version="1.0" encoding="utf-8"?>
<com.navdy.hud.app.view.DialUpdateProgressView android:background="@android:color/black" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:id="@id/firstContainer" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <LinearLayout android:orientation="horizontal" android:id="@id/secondContainer" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="65.19998dip">
            <ImageView android:id="@id/logo" android:layout_width="180.69998dip" android:layout_height="69.29999dip" android:layout_marginLeft="191.19998dip" android:src="@drawable/navdy_logo" />
            <ImageView android:id="@id/icon" android:layout_width="60.0dip" android:layout_height="60.0dip" android:src="@drawable/icon_o_t_a_gears" />
        </LinearLayout>
        <TextView android:textSize="20.0dip" android:textStyle="bold" android:textColor="@android:color/white" android:gravity="center" android:id="@id/info" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="58.899994dip" android:layout_marginTop="31.5dip" android:layout_marginRight="58.899994dip" android:text="@string/dial_update_warning" />
        <ProgressBar android:layout_gravity="center" android:id="@id/progress" android:layout_width="200.0dip" android:layout_height="6.0dip" android:layout_marginTop="9.0dip" android:progress="50" android:progressDrawable="@drawable/dial_update_progress" style="?android:attr/progressBarStyleHorizontal" />
    </LinearLayout>
</com.navdy.hud.app.view.DialUpdateProgressView>